Name:           msynctool
Version:        0.22
Release:        %mkrel 4
Summary:        CLI for synchronization with OpenSync
License:        GPL
Group:          Networking/Other
URL:            http://www.opensync.org
Source:         %{name}-%{version}.tar.bz2
Obsoletes:	    multisync-cli
Obsoletes:	    multisync
BuildRequires:  libopensync-devel
BuildRoot:      %{_tmppath}/%{name}-%{version}

%description
Command line version of MultiSync for the OpenSync-package. To allow
synchronization on machines which lack a X server. It relies on the OpenSync
framework to do the actual synchronization. You need to install the libopensync
package and the plugins for it, too. This package is independent from the various
multisync-* packages which will be obsoleted once OpenSync has left the beta
phase.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING INSTALL ChangeLog NEWS README
%{_bindir}/msynctool
%{_bindir}/convcard
%{_bindir}/convtest
%{_mandir}/man1/convcard.1*
%{_mandir}/man1/msynctool.1*


%changelog
* Sat Sep 29 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.22-4mdv2008.0
+ Revision: 93834
- don't requires multisync, but obsoletes it
  drop useless patch

* Tue Sep 25 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.22-3mdv2008.0
+ Revision: 92899
- requires multisync (#34083)

* Fri Aug 10 2007 Helio Chissini de Castro <helio@mandriva.com> 0.22-2mdv2008.0
+ Revision: 61018
- Removed explicit libopensync requires, since msync already links against main libopensync library and all base tools was moved to main library

* Tue Apr 24 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.22-1mdv2008.0
+ Revision: 17973
- fix build
- new version


* Wed Mar 07 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.20-2mdv2007.1
+ Revision: 134806
- Fix Group

* Fri Dec 01 2006 Olivier Thauvin <nanardon@mandriva.org> 0.20-1mdv2007.1
+ Revision: 89495
- initial mandriva package
- Create msynctool

